/*
 -------------------------------------------------------------------------- 
   THIS CODE WRITES BY MMOSOLUTION.COM TEAM || FOUNDER: PHAM TOAN @2012  
   IT IS NOT FREE, YOU SHOULD BUY / REFISTER A LICENSE AT HTTPS://MMOSOLUTION.COM  
   CONTACT: SUPPORT@MMOSOLUTION.COM   
   AUTHOR: MMOSOLUTION TEAM AT VIETNAM  
 -------------------------------------------------------------------------- 
*/
.mmosolution-gmap_reviews .media {
    margin-top: 15px;
}
.mmosolution-gmap_reviews .media:first-child {
    margin-top: 0;
}
.mmosolution-gmap_reviews .media,
.mmosolution-gmap_reviews .media-body {
    overflow: hidden;
    zoom: 1;
}
.mmosolution-gmap_reviews .media-body {
    width: 10000px;
}
.mmosolution-gmap_reviews .media-object {
    display: block;
}
.mmosolution-gmap_reviews .media-object.img-thumbnail {
    max-width: none;
}
.mmosolution-gmap_reviews .media-right,
.mmosolution-gmap_reviews .media > .pull-right {
    padding-left: 10px;
}
.mmosolution-gmap_reviews .media-left,
.mmosolution-gmap_reviews .media > .pull-left {
    padding-right: 10px;
}
.mmosolution-gmap_reviews .media-left,
.mmosolution-gmap_reviews .media-right,
.mmosolution-gmap_reviews .media-body {
    display: table-cell;
    vertical-align: top;
}
.mmosolution-gmap_reviews .media-middle {
    vertical-align: middle;
}
.mmosolution-gmap_reviews .media-bottom {
    vertical-align: bottom;
}
.mmosolution-gmap_reviews .media-heading {
    margin-top: 0;
    margin-bottom: 5px;
}
.mmosolution-gmap_reviews .media-list {
    padding-left: 0;
    list-style: none;
}

.mmosolution-gmap_reviews .mmos-reviews {
    height: 200px;
    overflow-x: auto;

}